<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Navbar</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
        <link rel="stylesheet" href="./styles.css" />
    </head>
    <body>
        <div class="content">
            <div class="navbar">
                <img src="/logo.svg" alt="Logo" />
                <nav class="nav-item">
                    <ul>
                        <li>
                            <a href="/home" class="link">Home</a>
                        </li>
                        <li>
                            <a href="/about" class="link">About</a>
                        </li>
                        <li>
                            <a href="/projects" class="link">Projects</a>
                        </li>
                        <li>
                            <a href="/contacts" class="link">Contact</a>
                        </li>
                    </ul>
                </nav>
                <div class="social-icon">
                    <i class="fa fa-facebook"></i>
                    <i class="fa fa-twitter"></i>
                    <i class="fa fa-google"></i>
                    <i class="fa fa-linkedin"></i>
                </div>
            </div>
        </div>
    </body>
</html>
